.mashrooms-section {
    background: linear-gradient(to top, rgba(162, 89, 255, 1), transparent),
        url('../image/thme.png');
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    padding: 310px 0 10px 0;
}
.mashrooms__wrapper {
    display: flex;
    justify-content: space-between;
    align-items: center;
    gap: 20px;
}
.mashrooms--wrapper__left-box {
    display: flex;
    flex-direction: column;
    gap: 30px;
}
.mashrooms--wrapper__left-box__card-header {
    width: 151px;
    max-width: 100%;
    background-color: rgba(59, 59, 59, 1);
    padding: 11px 20px;
    display: flex;
    justify-content: space-around;
    gap: 12px;
    font-family: 'Work Sans';
    font-weight: 400;
    font-size: 16px;
    line-height: 140%;
    letter-spacing: 0%;
    border-radius: 20px;
}
.mashrooms--wrapper__left-box__title {
    font-family: 'Work Sans';
    font-weight: 600;
    font-size: 51px;
    line-height: 110.00000000000001%;
    letter-spacing: 0%;
    text-transform: capitalize;
}
.mashrooms--wrapper__left-box__card-footer {
    width: 198px;
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 12px;
    padding: 19px 50px;
    font-family: 'Work Sans';
    font-weight: 600;
    font-size: 16px;
    line-height: 140%;
    letter-spacing: 0%;
    text-align: center;
    color: rgba(43, 43, 43, 1);
    background-color: #fff;
    border-radius: 20px;
}



.orbitans-card {
    width: 295px;
    border-radius: 20px;
    padding: 30px;
    background-color: rgba(0, 0, 0, 0.3);
    text-align: center;
}
.auction-text {
    font-family: 'Space Mono';
    font-weight: 400;
    font-size: 12px;
    line-height: 13.2px;
    letter-spacing: 0%;
    text-align: start;
}
.timer {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 15px;
    font-size: 48px;
    font-weight: bold;
}

.time-box {
    text-align: center;
}

.time-box span {
    font-family: 'Space Mono';
    font-weight: 700;
    font-size: 38px;
    line-height: 45.6px;
    letter-spacing: 0%;
}

.time-box p {
    font-family: 'Space Mono';
    font-weight: 400;
    font-size: 12px;
    line-height: 13.2px;
    letter-spacing: 0%;
}

.colon {
    font-family: 'Space Mono';
    font-weight: 700;
    font-size: 28px;
    margin-bottom: 10px;
}

.mashrooms--wrapper__left-box__card-footer_mobil {
    display: none;
}

@media (max-width: 834px) {
    .mashrooms--wrapper__left-box__title {
        font-size: 38px;
        line-height: 120%;
    }
}

@media (max-width: 610px) {
    .mashrooms__wrapper {
        flex-direction: column;
        align-items: stretch;
    }
    .mashrooms-section {
        padding: 100px 0 0 0;
    }

    .mashrooms--wrapper__left-box__card-footer {
        display: none;
    }
    .mashrooms--wrapper__left-box__card-footer_mobil {
        max-width: 300px;
        width: 100%;
        display: flex;
        align-items: center;
        justify-content: center;
        gap: 12px;
        padding: 19px 50px;
        font-family: 'Work Sans';
        font-weight: 600;
        font-size: 16px;
        line-height: 140%;
        letter-spacing: 0%;
        text-align: center;
        color: rgba(43, 43, 43, 1);
        background-color: #fff;
        border-radius: 20px;
        margin-top: 30px;
    }
}

@media (max-width: 400px) {
    .orbitans-card {
        max-width: 315px;
        width: 100%;
    }
    .auction-text {
        text-align: center;
    }
}
